div.three-column-news-list{}





div.three-column-news-list span.date-time{ font-size: 11px;
color: #7f7f7f;}

div.three-column-news-list span.camera{line-height: 16px; background: url("camera-icon-16.png") no-repeat; padding-left: 24px;}


div.three-column-news-list span.forum-message-count{line-height: 16px;}
div.three-column-news-list span.forum-message-count{background: url("speech-icon-16.png") no-repeat; padding-left: 20px;}

div.three-column-news-list span.views-count{line-height: 16px;}
div.three-column-news-list span.views-count{background: url("eye-icon-16.png") no-repeat; padding-left: 20px;}


div.three-column-news-list div.counters{float: right;}